tencent:
  cos:
    #id
    secretId: AKIDFK8hz0kDRP6XjdGciX5LK3VfYBWaMs7V
    #密钥
    secretKey: 92g38wUlkSt50e17wUllUw71pMcaIjtl
    #
    bucketName: dataresource-1302318474
    #cdn地址
    cdnUrl: .cos.accelerate.myqcloud.com/
    #地区
    region: ap-guangzhou
